## libgeo-ipfree-perl 1.101650

=== debian/changelog ===
libgeo-ipfree-perl (1.101650-1) unstable; urgency=low

  * New upstream release.
    - Updated database: Mon Jun 14 06:40:01 2010 UTC
  * Convert to source format 3.0 (quilt).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jun 2010 22:11:14 +0200

libgeo-ipfree-perl (1.100470-1) unstable; urgency=low

  * New upstream release
    + Updated database as of 16 Feb 2010, 06:40:01 UTC
  * Standards-Version 3.8.4 (no changes)
  * Update copyright information to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 16 Feb 2010 21:59:33 -0500

libgeo-ipfree-perl (0.8-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Updated database as of 7 Oct 2009, 06:40:02 UTC

  [ gregor herrmann ]
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep for
    the new tests.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 07 Oct 2009 16:11:23 -0400

libgeo-ipfree-perl (0.7-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Updated database as of 8 Sep 2009, 06:40:01 UTC
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Add myself to Uploaders and Copyright
  * Refreshed copyright
  * Rewrote control description

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Update debian/README.Debian (misc/webgeo2ipct.pl was removed, the database
    is available for download in the suitable format directly now).
  * Update license information for lib/Geo/ipscountry.dat in debian/copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Sep 2009 19:44:37 -0400

libgeo-ipfree-perl (0.6-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version to 3.8.1

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 11 May 2009 22:26:31 -0300

libgeo-ipfree-perl (0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Feb 2009 14:57:25 +0100

libgeo-ipfree-perl (0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add myself to Uploaders

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 01 Dec 2008 16:42:36 -0400

libgeo-ipfree-perl (0.3-1) unstable; urgency=low

  * New upstream release:
    - remove debian/webgeo2ipct.pl, now shipped in upstream distribution
    - remove patch and quilt framework, fixed in upstream distribution
    - remove debian/README.source, since we don't change the upstream source
      any more
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}; drop cdbs.
  * Add debian/README.Debian to explain how to manually update the country
    data file.
  * Don't compress example scripts.
  * debian/control:
    - improve short description
    - add ${misc:Depends} to Depends:

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Nov 2008 20:23:25 +0100

libgeo-ipfree-perl (0.2-7) unstable; urgency=low

  * Provide an updated ipscountry.dat (country data file); thanks to Claus
    Herwig for the bug report and the tools and hints;
    - add debian/README.source to explain how to update ipscountry.dat
    - add debian/webgeo2ipct.pl by Claus Herwig (utility script for producing an
      updated ipscountry.dat file)
    - debian/copyright: information about the two new files
    - add patch fix_tests.patch to adjust the tests to the changed database
    - add debian/NEWS.Debian to document that the return value for three
      reserved address ranges has changed
    Closes: #505736
  * Set Standards-Version to 3.8.0, mention quilt usage in
    debian/README.source.
  * debian/control: change my email address.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Nov 2008 23:42:53 +0100

libgeo-ipfree-perl (0.2-6) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #468033).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use version-agnostic download URL.
  * Remove debian/docs, Changes and README get installed by some CDBS magic
    anyway.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 15:10:15 +0100

libgeo-ipfree-perl (0.2-5) unstable; urgency=low

  * Apply patch from Ubuntu: Remove bashisms in debian/rules.
  * Remove empty /usr/lib/perl5 directory from binary package.
  * Add missing parts to debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 11 Sep 2007 16:50:49 +0200

libgeo-ipfree-perl (0.2-4) unstable; urgency=low

  * Dropped the previous maintainer's README.Debian, which led to
    believe this package was experimental and not officialy from Debian
  * Moving ipct2txt.pl and txt2ipct.pl to /usr/share/doc/libgeo-ipfree-
    perl/examples

 -- Gunnar Wolf <gwolf@debian.org>  Fri,  9 Mar 2007 17:38:02 -0600

libgeo-ipfree-perl (0.2-3) unstable; urgency=low

  * Moved debhelper and cdbs to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 15:58:08 +0200

libgeo-ipfree-perl (0.2-2) unstable; urgency=low

  * debian/control:
    - Maintainer field changed to Debian Perl Group
    - Uploaders field added

 -- Gustavo Franco <stratus@debian.org>  Fri, 17 Jun 2005 23:14:49 -0300

libgeo-ipfree-perl (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Gustavo Franco <stratus@acm.org>  Mon, 28 Jun 2004 16:09:12 -0300
