=== debian/control ===
Source: libgeo-ipfree-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
 Gustavo Franco <stratus@debian.org>, gregor herrmann <gregoa@debian.org>,
 Gunnar Wolf <gwolf@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Geo-IPfree/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgeo-ipfree-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgeo-ipfree-perl/

Package: libgeo-ipfree-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module to look up the country of an IPv4 address
 Geo::IPfree is a Perl module that determines the originating country of an
 arbitrary IPv4 address. It uses a local file-based database to provide basic
 geolocation services.
