## libgeo-ipfree-perl 1.102870

=== debian/changelog ===
libgeo-ipfree-perl (1.102870-1) unstable; urgency=low

  * New upstream release
  * Added myself to Uploaders
  * Refreshed copyright
  * Upped standards version to 3.9.1

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 16 Oct 2010 10:09:49 +0100
