## libgeo-ipfree-perl 1.111650

=== debian/changelog ===
libgeo-ipfree-perl (1.111650-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Gunnar Wolf <gwolf@debian.org> removed from Uploaders. See
    http://lists.debian.org/debian-perl/2011/03/msg00004.html 
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 15 Jun 2011 07:57:11 +0200

libgeo-ipfree-perl (1.110450-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * New upstream release
  * Updated copyright

  [ Salvatore Bonaccorso ]
  * debian/copyright: Update copyright years for upstream part.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 16 Feb 2011 01:09:31 +0000
