=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
  Gustavo Franco <stratus@debian.org>, gregor herrmann <gregoa@debian.org>,
- Gunnar Wolf <gwolf@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Geo-IPfree/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgeo-ipfree-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgeo-ipfree-perl/
