## libgeo-ipfree-perl 1.112870

=== debian/changelog ===
libgeo-ipfree-perl (1.112870-1) unstable; urgency=low

  * New upstream release 

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 15 Oct 2011 17:10:29 +0100

libgeo-ipfree-perl (1.112490-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 11 Sep 2011 10:42:23 +0100
