=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Geo-IPfree/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgeo-ipfree-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgeo-ipfree-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libgeo-ipfree-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-ipfree-perl.git
 
 Package: libgeo-ipfree-perl
 Architecture: all
