## libgeo-ipfree-perl 1.120460

=== debian/changelog ===
libgeo-ipfree-perl (1.120460-1) unstable; urgency=low

  * New upstream release

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 17 Feb 2012 16:23:08 +0000
