## libgeo-ipfree-perl 1.121660

=== debian/changelog ===
libgeo-ipfree-perl (1.121660-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update copyright years.
  * Remove unused lintian override.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 14:58:12 +0200
