=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libgeo-ipfree-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
  Gustavo Franco <stratus@debian.org>, gregor herrmann <gregoa@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Geo-IPfree/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libgeo-ipfree-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-ipfree-perl.git
