## libgeo-ipfree-perl 1.132870

=== debian/changelog ===
libgeo-ipfree-perl (1.132870-1) unstable; urgency=low

  * New upstream release.
  * Update license wording.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:11:47 +0200

libgeo-ipfree-perl (1.131650-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of copyright and license terms.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 23:54:37 +0200
