=== debian/control ===
Source: libgeo-ipfree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
           Gustavo Franco <stratus@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-ipfree-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-ipfree-perl.git
Homepage: https://metacpan.org/release/Geo-IPfree/

Package: libgeo-ipfree-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module to look up the country of an IPv4 address
 Geo::IPfree is a Perl module that determines the originating country of an
 arbitrary IPv4 address. It uses a local file-based database to provide basic
 geolocation services.
