=== debian/watch ===
version=3
https://metacpan.org/release/Geo-IPfree/   .*/Geo-IPfree-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
