## libgeo-ipfree-perl 1.141670

=== debian/changelog ===
libgeo-ipfree-perl (1.141670-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop spelling.patch, merged upstream.
  * Update third-party copyright years.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 17:16:34 +0200

libgeo-ipfree-perl (1.140470-1) unstable; urgency=medium

  [ Nuno Carvalho ]
  * debian/control: remove Gustavo Franco from Uploaders list
    (Closes: #729408).

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * New upstream release.
  * Update years of copyright and license text.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 20:00:08 +0100
