=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: libgeo-ipfree-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
-           Gustavo Franco <stratus@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Jonathan Yu <jawnsy@cpan.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-ipfree-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-ipfree-perl.git
-Homepage: https://metacpan.org/release/Geo-IPfree/
+Homepage: https://metacpan.org/release/Geo-IPfree
 
 Package: libgeo-ipfree-perl
 Architecture: all
