=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-ipfree-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-ipfree-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-ipfree-perl.git
 Homepage: https://metacpan.org/release/Geo-IPfree
