=== debian/control ===
Source: libgeo-ipfree-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-ipfree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-ipfree-perl.git
Homepage: https://metacpan.org/release/Geo-IPfree
Rules-Requires-Root: no

Package: libgeo-ipfree-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to look up the country of an IPv4 address
 Geo::IPfree is a Perl module that determines the originating country of an
 arbitrary IPv4 address. It uses a local file-based database to provide basic
 geolocation services.
