=== debian/watch ===
version=4
https://metacpan.org/release/Geo-IPfree   .*/Geo-IPfree-v?@ANY_VERSION@@ARCHIVE_EXT@$
